@font-face {
  font-family: 'SSBookFLF';
  src: url('../../../portals/acronetwork/skin/fonts/SansSerifBookFLF.eot');
  src: url('../../../portals/acronetwork/skin/fonts/SansSerifBookFLF.eot#iefix') format('embedded-opentype'), url('../../../portals/acronetwork/skin/fonts/SansSerifBookFLF.ttf') format('truetype'), url('../../../portals/acronetwork/skin/fonts/SansSerifBookFLF.woff') format('woff'), url('../../../portals/acronetwork/skin/fonts/SansSerifBookFLF.svg#dewetra') format('svg');
  font-weight: normal;
  font-style: normal;
}
/* Mixin DEDA */
body {
  font-size: 16px;
  font-family: 'SSBookFLF';
  overflow: hidden;
}
.flex-container {
  display: -webkit-box;
  display: -moz-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-direction: normal;
  -moz-box-direction: normal;
  -webkit-box-orient: horizontal;
  -moz-box-orient: horizontal;
  -webkit-flex-direction: row;
  -ms-flex-direction: row;
  flex-direction: row;
  -webkit-flex-wrap: 1;
  -ms-flex-wrap: 1;
  flex-wrap: 1;
  -webkit-box-pack: justify;
  -moz-box-pack: justify;
  -ms-flex-pack: distribute;
  -webkit-justify-content: space-around;
  justify-content: space-around;
  -webkit-align-content: stretch;
  -ms-flex-line-pack: stretch;
  align-content: stretch;
  -webkit-box-align: center;
  -moz-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}
.flex-container.row {
  -webkit-box-direction: normal;
  -moz-box-direction: normal;
  -webkit-box-orient: horizontal;
  -moz-box-orient: horizontal;
  -webkit-flex-direction: row;
  -ms-flex-direction: row;
  flex-direction: row;
}
.flex-container.col {
  -webkit-box-direction: normal;
  -moz-box-direction: normal;
  -webkit-box-orient: vertical;
  -moz-box-orient: vertical;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
}
.flex-container.col.center {
  -webkit-box-align: center;
  -moz-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}
.flex-container.col.start {
  -webkit-box-align: start;
  -moz-box-align: start;
  -webkit-align-items: start;
  -ms-flex-align: start;
  align-items: start;
}
.flex-container.col.end {
  -webkit-box-align: end;
  -moz-box-align: end;
  -webkit-align-items: end;
  -ms-flex-align: end;
  align-items: end;
}
.flex-container.col.stretch {
  -webkit-box-align: stretch;
  -moz-box-align: stretch;
  -webkit-align-items: stretch;
  -ms-flex-align: stretch;
  align-items: stretch;
}
.flex-container.col.baseline {
  -webkit-box-align: baseline;
  -moz-box-align: baseline;
  -webkit-align-items: baseline;
  -ms-flex-align: baseline;
  align-items: baseline;
}
.flex-container.start {
  -webkit-box-pack: start;
  -moz-box-pack: start;
  -ms-flex-pack: start;
  -webkit-justify-content: flex-start;
  justify-content: flex-start;
}
.flex-item {
  -webkit-box-ordinal-group: 0;
  -moz-box-ordinal-group: 0;
  -ms-flex-order: 0;
  -webkit-order: 0;
  order: 0;
  -webkit-align-self: auto;
  -ms-flex-item-align: auto;
  align-self: auto;
}
.miniwidget .sensor {
  border-radius: 20px;
  width: auto;
  padding: 2px;
  background-color: rgba(34, 34, 34, 0.1);
  -webkit-box-shadow: 0px 0px 25px 1px rgba(50, 50, 50, 0.1);
  -moz-box-shadow: 0px 0px 25px 1px rgba(50, 50, 50, 0.1);
  box-shadow: 0px 0px 25px 1px rgba(50, 50, 50, 0.1);
  max-width: 250px;
}
.miniwidget img {
  background-repeat: no-repeat;
  -webkit-animation: icon-move 6s ease-in-out alternate infinite;
  -moz-animation: icon-move 6s ease-in-out alternate infinite;
  -o-animation: icon-move 6s ease-in-out alternate infinite;
  animation: icon-move 6s ease-in-out alternate infinite;
  width: 60px;
  height: 60px;
  position: absolute;
  object-fit: contain;
}
.miniwidget img lesshat-selector {
  -lh-property: 0; } 
@-webkit-keyframes icon-move{ 50%{-webkit-transform: translateY(-7px)}}
@-moz-keyframes icon-move{ 50%{-moz-transform: translateY(-7px)}}
@-o-keyframes icon-move{ 50%{-o-transform: translateY(-7px)}}
@keyframes icon-move{ 50%{-webkit-transform: translateY(-7px);-moz-transform: translateY(-7px);-ms-transform: translateY(-7px);transform: translateY(-7px);}}
[not-existing] {
  zoom: 1;
}
.miniwidget .flex-item {
  color: #222222;
}
.miniwidget [class*='unit_'] {
  padding: 0.5em 0.25em;
  letter-spacing: -0.05em;
}
.miniwidget .flex-item {
  -webkit-align-self: stretch;
  -ms-flex-item-align: stretch;
  align-self: stretch;
  line-height: 0;
  padding: 0 2em;
  -webkit-box-ordinal-group: 1;
  -moz-box-ordinal-group: 1;
  -ms-flex-order: 1;
  -webkit-order: 1;
  order: 1;
}
.miniwidget .flex-item[class*="value_"],
.miniwidget .flex-item[class*="_title"],
.miniwidget .flex-item.elements_title {
  text-align: left;
  white-space: normal;
}
.miniwidget .flex-item[class*="unit_"] {
  -webkit-flex-grow: 1;
  flex-grow: 1;
  -webkit-align-self: flex-start;
  -ms-flex-item-align: start;
  align-self: flex-start;
}
.miniwidget .flex-item[class*="ico_"] {
  -webkit-align-self: flex-end;
  -ms-flex-item-align: end;
  align-self: flex-end;
}
.miniwidget .flex-item[class*="unit_"] {
  -webkit-box-ordinal-group: 1;
  -moz-box-ordinal-group: 1;
  -ms-flex-order: 1;
  -webkit-order: 1;
  order: 1;
  -webkit-align-self: flex-start;
  -ms-flex-item-align: start;
  align-self: flex-start;
}
.miniwidget .flex-item[class*="time_"] {
  display: block;
}
.miniwidget .flex-item[class*="value_"] {
  -webkit-box-ordinal-group: 2;
  -moz-box-ordinal-group: 2;
  -ms-flex-order: 2;
  -webkit-order: 2;
  order: 2;
}
.miniwidget .flex-item[class*="_title"],
.miniwidget .flex-item[class*="time_"] {
  -webkit-box-ordinal-group: 4;
  -moz-box-ordinal-group: 4;
  -ms-flex-order: 4;
  -webkit-order: 4;
  order: 4;
}
.miniwidget .flex-item[class*="ico_"],
.miniwidget .flex-item[class*="ico"] {
  -webkit-box-ordinal-group: 2;
  -moz-box-ordinal-group: 2;
  -ms-flex-order: 2;
  -webkit-order: 2;
  order: 2;
}
.miniwidget .flex-item.truncate {
  text-overflow: ellipsis;
  display: inline-block;
  white-space: nowrap;
  overflow: inherit;
  max-width: 100%;
}
.miniwidget {
  max-width: 60px;
}
.miniwidget h3,
.miniwidget h4 {
  font-size: 10px;
}
.miniwidget img {
  width: 23px;
  height: 23px;
  top: 0px;
}
.miniwidget .flex-item {
  padding: 1px;
  margin: 5px 6px;
}
.miniwidget .flex-item[class*="_title"] {
  max-width: 50px;
  overflow: hidden;
  line-height: 7px;
}
.miniwidget .flex-item[class*="value_"] {
  font-size: 13px;
  font-weight: 900;
  margin-top: 10px;
}
.miniwidget .flex-item[class*="time_"] {
  margin-top: 10px;
  text-align: center;
  display: none;
}
.miniwidget .sensor {
  border-radius: 10px;
  width: auto;
  padding: 1px;
  background-color: rgba(34, 34, 34, 0.1);
  -webkit-box-shadow: 0px 0px 10px 1px rgba(50, 50, 50, 0.2);
  -moz-box-shadow: 0px 0px 10px 1px rgba(50, 50, 50, 0.2);
  box-shadow: 0px 0px 10px 1px rgba(50, 50, 50, 0.2);
}
